recovery:
  state:
    round: 641
    hash: "c8a691a6e4b2b43daa20b48ad0fc2ff7b17b15a9ba28e91bb7de99190207b21e5de9018bbc46f5869f8c0c1f3c17920d"
    timestamp: "2025-10-13T05:50:00.048752Z"
  bootstrap: null
  package: null
  stream: null
